body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
td, th {
	border-style:solid;
	border-width:1px;
}
table {
	border-collapse:collapse;
}
li {
	display:block;
}
body {
	font-size:12px;
	-epub-hyphens:auto;
}
p.Aucun-style, li.Aucun-style {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Paragraphe-standard, li.Paragraphe-standard {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.para-style-override-1 {
	font-size:7px;
	text-align:center;
}
p.para-style-override-2 {
	font-family:Arial, sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
	text-align:center;
}
p.para-style-override-3 {
	font-family:"DIN Alternate", sans-serif;
	font-size:90px;
	font-style:normal;
	font-weight:bold;
}
p.para-style-override-4 {
	color:#ffffff;
	font-family:"DIN Alternate", sans-serif;
	font-size:20px;
	font-style:normal;
	font-weight:bold;
}
p.para-style-override-5 {
	font-family:"DIN Alternate", sans-serif;
	font-size:40px;
	font-style:normal;
	font-weight:bold;
}
p.para-style-override-6 {
	font-family:"DIN Alternate", sans-serif;
	font-size:68px;
	font-style:normal;
	font-weight:bold;
}
p.para-style-override-7 {
	color:#ffffff;
	font-family:Seravek, sans-serif;
	font-size:18px;
	font-style:italic;
	font-weight:normal;
}
p.para-style-override-8 {
	color:#ffffff;
	font-family:Seravek, sans-serif;
	font-size:24px;
	font-style:italic;
	font-weight:bold;
}
p.para-style-override-9 {
	font-family:Arial, sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:bold;
	text-align:right;
}
p.para-style-override-10 {
	font-family:Arial, sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
}
p.para-style-override-11 {
	font-family:Arial, sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:bold;
}
li.para-style-override-12 {
	margin-left:28px;
	text-indent:-9px;
}
p.para-style-override-13 {
	-epub-hyphens:none;
	font-family:Arial, sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:bold;
	text-align:justify;
}
p.para-style-override-14 {
	-epub-hyphens:none;
	font-family:Arial, sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
	text-align:justify;
}
p.para-style-override-15 {
	-epub-hyphens:none;
	text-align:justify;
}
p.para-style-override-16 {
	color:#ffffff;
	text-align:center;
}
p.para-style-override-17 {
	-epub-hyphens:none;
	font-family:Arial, sans-serif;
	font-size:14px;
	font-style:normal;
	font-weight:normal;
	text-align:justify;
	text-indent:43px;
}
p.para-style-override-18 {
	-epub-hyphens:none;
	font-family:Arial, sans-serif;
	font-size:14px;
	font-style:normal;
	font-weight:normal;
	text-align:justify;
}
p.para-style-override-19 {
	-epub-hyphens:none;
	font-family:Arial, sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
}
p.para-style-override-20 {
	-epub-hyphens:none;
	font-family:Arial, sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
	margin-left:34px;
	text-align:justify;
	text-indent:-9px;
}
p.para-style-override-21 {
	-epub-hyphens:none;
	font-family:Arial, sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
	margin-left:34px;
	text-indent:-9px;
}
p.para-style-override-22 {
	-epub-hyphens:none;
	font-family:Arial, sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
	margin-left:28px;
	text-align:justify;
	text-indent:-6px;
}
p.para-style-override-23 {
	text-align:center;
}
p.para-style-override-24 {
	font-family:Arial, sans-serif;
	font-style:normal;
	font-weight:normal;
}
p.para-style-override-25 {
	margin-left:43px;
}
p.para-style-override-26 {
	font-family:Arial, sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
	margin-left:43px;
}
p.para-style-override-27 {
	-epub-hyphens:none;
	font-family:Arial, sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
	margin-left:28px;
	text-align:justify;
	text-indent:-9px;
}
p.para-style-override-28 {
	color:#c0081f;
	font-family:Arial, sans-serif;
	font-size:18px;
	font-style:normal;
	font-weight:bold;
}
p.para-style-override-29 {
	-epub-hyphens:none;
	font-family:Arial, sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:bold;
	text-decoration:underline;
}
p.para-style-override-30 {
	-epub-hyphens:none;
	font-family:Arial, sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
	text-decoration:underline;
}
li.para-style-override-31 {
	-epub-hyphens:none;
	margin-left:26px;
	text-align:justify;
	text-indent:-9px;
}
p.para-style-override-32 {
	font-family:Arial, sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
	text-align:justify;
}
li.para-style-override-33 {
	-epub-hyphens:none;
	margin-left:20px;
	text-align:justify;
	text-indent:-9px;
}
li.para-style-override-34 {
	margin-left:20px;
	text-indent:-9px;
}
p.para-style-override-35 {
	font-family:Arial, sans-serif;
	font-size:14px;
	font-style:normal;
	font-weight:normal;
}
p.para-style-override-36 {
	font-family:Arial, sans-serif;
	font-size:14px;
	font-style:normal;
	font-weight:bold;
	text-align:justify;
	text-decoration:underline;
}
p.para-style-override-37 {
	font-family:Arial, sans-serif;
	font-size:14px;
	font-style:normal;
	font-weight:bold;
	text-align:justify;
}
p.para-style-override-38 {
	-epub-hyphens:none;
	font-family:Arial, sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:bold;
	text-align:justify;
	text-decoration:underline;
}
li.para-style-override-39 {
	-epub-hyphens:none;
	margin-left:17px;
	text-align:justify;
	text-indent:-9px;
}
p.para-style-override-40 {
	color:#ffffff;
	font-family:Seravek, sans-serif;
	font-size:18px;
	font-style:italic;
	font-weight:bold;
}
li.para-style-override-41 {
	-epub-hyphens:none;
	margin-left:28px;
	text-align:justify;
	text-indent:-9px;
}
p.para-style-override-42 {
	font-family:Arial, sans-serif;
	font-size:9px;
	font-style:italic;
	font-weight:normal;
	text-align:right;
}
p.para-style-override-43 {
	font-family:Arial, sans-serif;
	font-size:9px;
	font-style:italic;
	font-weight:normal;
}
p.para-style-override-44 {
	font-family:Arial, sans-serif;
	font-size:9px;
	font-style:italic;
	font-weight:normal;
	text-align:center;
}
p.para-style-override-45 {
	-epub-hyphens:none;
	font-family:Arial, sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:bold;
	text-align:center;
}
p.para-style-override-46 {
	-epub-hyphens:none;
	color:#c0081f;
	font-family:Arial, sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
}
p.para-style-override-47 {
	-epub-hyphens:none;
	font-family:Arial, sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
	margin-left:10px;
	text-align:justify;
}
li.para-style-override-48 {
	-epub-hyphens:none;
	margin-left:235px;
	text-align:justify;
	text-indent:-9px;
}
li.para-style-override-49 {
	margin-left:23px;
	text-align:justify;
	text-indent:-11px;
}
p.para-style-override-50 {
	-epub-hyphens:none;
	font-family:Arial, sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
	text-align:justify;
	text-decoration:underline;
}
span.char-style-override-1 {
	display:inline-block;
	text-indent:0;
	white-space:pre-wrap;
	width:8.503937007874017px;
}
span.char-style-override-2 {
	font-family:Arial, sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-3 {
	font-family:Arial, sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:bold;
}
span.char-style-override-4 {
	font-family:Arial, sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:bold;
	text-decoration:underline;
}
span.char-style-override-5 {
	font-family:Arial, sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
	text-decoration:underline;
}
span.char-style-override-6 {
	color:#c0081f;
	font-family:Arial, sans-serif;
	font-size:24px;
	font-style:normal;
	font-weight:bold;
}
span.char-style-override-7 {
	font-family:Arial, sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-8 {
	color:#c0081f;
	font-family:Arial, sans-serif;
	font-size:14px;
	font-style:normal;
	font-weight:bold;
}
span.char-style-override-9 {
	color:#c0081f;
	font-family:Arial, sans-serif;
	font-size:14px;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-10 {
	font-family:Arial, sans-serif;
	font-size:14px;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-11 {
	color:#3fa033;
	font-family:Arial, sans-serif;
	font-size:14px;
	font-style:normal;
	font-weight:bold;
}
span.char-style-override-12 {
	color:#3fa033;
	font-family:Arial, sans-serif;
	font-size:14px;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-13 {
	color:#ffffff;
	font-family:Seravek, sans-serif;
	font-size:18px;
	font-style:italic;
	font-weight:bold;
}
span.char-style-override-14 {
	color:#ffffff;
	font-family:Seravek, sans-serif;
	font-size:24px;
	font-style:italic;
	font-weight:bold;
}
span.char-style-override-15 {
	display:inline-block;
	text-indent:0;
	white-space:pre-wrap;
	width:11.338582677165356px;
}
img.frame-1 {
	height:549px;
	width:730px;
}
div.frame-2 {
	margin:0px auto 0px auto;
	text-align:center;
}
img.frame-3 {
	height:785px;
	width:538px;
}
img.frame-4 {
	height:546px;
	width:538px;
}
img.frame-5 {
	height:150px;
	width:144px;
}
img.frame-6 {
	height:75px;
	width:104px;
}
img.frame-7 {
	height:73px;
	width:73px;
}
img.frame-8 {
	height:105px;
	width:198px;
}
img.frame-9 {
	height:119px;
	width:172px;
}
img.frame-10 {
	height:119px;
	width:158px;
}
img.frame-11 {
	height:164px;
	width:164px;
}
img.frame-12 {
	height:127px;
	width:116px;
}
img.frame-13 {
	height:555px;
	width:538px;
}
img.frame-14 {
	height:724px;
	width:527px;
}
img.frame-15 {
	height:147px;
	width:225px;
}
img.frame-16 {
	height:370px;
	width:539px;
}
img.frame-17 {
	height:722px;
	width:487px;
}
img.frame-18 {
	height:175px;
	width:269px;
}
img.frame-19 {
	height:269px;
	width:175px;
}
img.frame-20 {
	height:102px;
	width:538px;
}
img.frame-21 {
	height:133px;
	width:241px;
}
img.frame-22 {
	height:150px;
	width:198px;
}
img.frame-23 {
	height:170px;
	width:226px;
}
img.frame-24 {
	height:201px;
	width:266px;
}
img.frame-25 {
	height:167px;
	width:221px;
}
img.frame-26 {
	height:351px;
	width:244px;
}
img.frame-27 {
	height:51px;
	width:56px;
}
img.frame-28 {
	height:123px;
	width:317px;
}
img.frame-29 {
	height:167px;
	width:255px;
}
img.frame-30 {
	height:147px;
	width:196px;
}
img.frame-31 {
	height:158px;
	width:211px;
}
img.frame-32 {
	height:193px;
	width:145px;
}
img.frame-33 {
	height:191px;
	width:255px;
}
img.frame-34 {
	height:155px;
	width:209px;
}
img.frame-35 {
	height:103px;
	width:161px;
}
img.frame-36 {
	height:149px;
	width:199px;
}
img.frame-37 {
	height:184px;
	width:255px;
}
img.frame-38 {
	height:178px;
	width:238px;
}
img.frame-39 {
	height:289px;
	width:202px;
}
img.frame-40 {
	height:136px;
	width:181px;
}
img.frame-41 {
	height:85px;
	width:85px;
}
img.frame-42 {
	height:110px;
	width:146px;
}
img.frame-43 {
	height:221px;
	width:137px;
}
img.frame-44 {
	height:229px;
	width:255px;
}
img.frame-45 {
	height:566px;
	width:411px;
}
img.frame-46 {
	height:212px;
	width:325px;
}
img.frame-47 {
	height:137px;
	width:176px;
}
img.frame-48 {
	height:136px;
	width:175px;
}
img.frame-49 {
	height:115px;
	width:180px;
}
img.frame-50 {
	height:133px;
	width:176px;
}
img.frame-51 {
	height:483px;
	width:566px;
}
